package com.izouma.dingdong.enums;

public enum BusinessNature {
    SELF_EMPLOYED("自营"),
    CHAIN_STORE("连锁"),
    FRANCHISE("加盟");

    private final String description;

    public String getDescription() {
        return description;
    }

    BusinessNature(String description) {
        this.description = description;
    }
}
